<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ情報詳細参照</title>
  <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
   <link href="css/login.css" rel="stylesheet">
</head>
<body>
<ul class="nav justify-content-end" >
  <li class="nav-item">
    <a class="nav-link active" href="login.html">ログアウト</a>
  </li>
  </ul>

<h1>ユーザ情報詳細参照</h1>

<div align="center">
<table border="0" cellpadding="15">
<tr>

<th>
ログインID
</th>

<td>
id0001
</td>
</tr>

<tr>
<th>
ユーザ名
</th>

<td>
田中太郎
</td>

</tr>

<tr>
<th>
生年月日
</th>

<td>
1989年04月26日
</td>

</tr>


<tr>
<th>
登録日時
</th>

<td>
2017年01月01日10:50
</td>

</tr>

<tr>
<th>
更新日時
</th>

<td>
2017年02月01日
</td>

</tr>

<tr>

<th>
<a href="userList.html">戻る</a>
</th>

</tr>



</table>

</body>
</html>